@charset "utf-8";
/* CSS Document */

.bg_menu {
	border-radius: 0px 0px 4px 4px; 
	-moz-border-radius:  0px 0px 4px 4px; 
	-webkit-border-radius: 0px 0px 4px 4px; 
	border: 1px solid #D7D7D7;
	background-color:#ffffff;
	-moz-box-shadow: 0px 5px #B40000;
	-webkit-box-shadow: 0px 5px #B40000;
	box-shadow: 0px 5px #B40000;
}
.topnav {
	width: 234px;
	padding: 6px 5px 5px 1px;
	font-family: Arial;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	text-transform: capital;
	color: #F2F2F2;
}

ul.topnav {
	padding-bottom:5px;
	margin: 0px;
	font-size: 1em;
	line-height: 0.5em;
	list-style: none;
}

ul.topnav li {
	border-radius: 5px 5px 5px 5px; 
	-moz-border-radius: 5px 5px 5px 5px; 
	-webkit-border-radius: 5px 5px 5px 5px;  
	border: 1px solid #CBCBCB;
	background-color:#FDFDFD;
	-moz-box-shadow: 5 0 5px 5px #888;
	-webkit-box-shadow: 5 0 5px 5px #888;
	box-shadow: 5 0 5px 5px #888;
	padding:4px;
	padding-left:1px;
	margin-top:5px; margin-bottom:5px;
	}

ul.topnav li a {
	line-height: 3px;
	font-size: 13px;
	padding: 5px 5px;
	color: #707070;
	display: block;
	text-decoration: none;
}

ul.topnav li a:hover {
	background-color:#FFF;
	color:#980C0C;
	padding-left:5px;
}

ul.topnav ul {
	margin: 0;
	padding-left:10px;
	display: none;
	text-decoration: none;
	list-style-type: none;
}

ul.topnav ul li {
	margin: 0;
	padding-left:1px;
	clear: both;
}

ul.topnav ul li a {
	padding-left: 3px;
	font-size: 12px;
	font-weight: normal;
	outline:0;
	color:#333;
}

ul.topnav ul li a:hover {
	color:#980C0C;
	padding-left:5px;
}


<!--batas-->




ul.topnav ul ul li a {
	color:silver;
	padding-left: 35px;
}

ul.topnav ul ul li a:hover {
	background-color:#D3CEB8;
	color:#675C7C;
}

ul.topnav span{
	float:right;
}